/* ==== HTML ==== */
html,
body {
  font-family: Pacifico, system-ui, -apple-system, BlinkMacSystemFont,
    "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue",
    sans-serif;
  scroll-behavior: smooth;
  height: 100%;
}

/* ==== Navbar ==== */
.bg-navbar {
  background-color: #00296b;
  border-bottom: 3px solid #ffd500;
  padding-left: 20px;
}

.navbar-brand .img-navbar {
  height: 30px;
  width: 30px;
  margin-right: 10px;
}

.navbar-brand strong {
  color: #ffd500;
}

.navbar-nav .nav-item {
  margin-right: 10px;
}

.nav-item a.nav-link {
  color: #0466c8;
}

.navbar .navbar-nav a.nav-link.active,
.navbar .navbar-nav a.nav-link:hover {
  color: #fdc500;
  font-weight: 500;
}

.nav-item a.nav-link.dropdown-toggle.show {
  color: #ffd500;
}

.nav-item .dropdown-menu {
  background-color: #00296b;
  border-color: transparent;
}

.nav-item .dropdown-menu li a {
  color: #0466c8;
}

/* ==== VisiMisi ==== */
#visimisi .container {
  padding-top: 10px;
  padding-bottom: 10px;
  height: 100dvh;
}

#visimisi h2 {
  text-transform: uppercase;
  font-size: 28px;
  font-weight: 700;
  color: #00296b;
  text-align: center;
  margin-bottom: 30px;
}

#visimisi h2::after {
  margin: auto;
  margin-top: 10px;
  display: block;
  border-bottom: 5px solid #ffd500;
  border-radius: 5px;
  width: 150px;
  content: "";
}

#visimisi h4 {
  font-size: 20px;
  font-weight: 700;
  color: #00296b;
}

#visimisi p {
  font-size: 20px;
  font-weight: 700;
  color: black;
}

#visimisi .row tr td {
  color: black;
  font-size: 18px;
  font-weight: 400;
}

/* ==== Footer ==== */
.footer {
  background-color: #00296b;
  border-top: 3px solid #fdc500;
  padding-top: 5px;
}

.footer .container-fluid {
  justify-content: center;
  display: grid;
  text-align: center;
  color: #fdc500;
}

.footer h5 {
  font-size: 28px;
  font-weight: 700;
}

.footer p {
  font-size: 14px;
  font-weight: 400;
}

.footer a {
  color: #fdc500;
  font-size: 24px;
  margin-top: 5px;
  margin-left: 5px;
  margin-right: 5px;
}

/* ==== TEXT RESPONSIVE ==== */
@media (max-width: 575.98px) {
  /* ==== HTML ==== */
  html,
  body {
    min-height: 100dvh;
  }

  /* ==== Navbar ==== */
  .bg-navbar {
    padding-left: 10px;
  }

  /* ==== VisiMisi ==== */
  #visimisi .container {
    padding-top: 10px;
    padding-bottom: 10px;
    height: 100dvh;
  }

  #visimisi h2 {
    font-size: 20px;
  }

  #visimisi h4 {
    font-size: 16px;
  }

  #visimisi p {
    font-size: 14px;
  }

  #visimisi .row tr td {
    font-size: 14px;
  }

  /* ==== Footer ==== */
  .footer {
    padding-top: 0.5rem;
    padding-bottom: 0.1rem;
  }

  .footer h5 {
    font-size: 18px;
    font-weight: 700;
  }

  .footer p {
    font-size: 12px;
    font-weight: 400;
  }

  .footer a {
    color: #fdc500;
    font-size: 20px;
    margin-top: 0.3rem;
    margin-left: 0.3rem;
    margin-right: 0.3rem;
  }
}

@media (min-width: 576px) and (max-width: 991.98px) {
  /* ==== Navbar ==== */
  .navbar-toggler-icon {
    size: 10px;
  }

  .bg-navbar {
    background-color: #00296b;
    border-bottom: 3px solid #ffd500;
    padding-left: 10px;
  }

  .navbar-brand .img-navbar {
    height: 26px;
    width: 26px;
    margin-right: 10px;
  }

  .navbar-brand strong {
    color: #ffd500;
    font-size: 1.2rem;
  }

  .nav-item a.nav-link {
    color: #0466c8;
  }

  .navbar .navbar-nav a.nav-link.active,
  .navbar .navbar-nav a.nav-link:hover {
    color: #fdc500;
    font-weight: 300;
    font-size: 1rem;
  }

  .nav-item a.nav-link.dropdown-toggle.show {
    color: #ffd500;
  }

  .nav-item .dropdown-menu {
    background-color: #00296b;
    border-color: transparent;
    font-size: 1rem;
  }

  .nav-item .dropdown-menu li a {
    color: #0466c8;
    font-size: 1rem;
  }

  /* ==== VisiMisi ==== */
  #visimisi .container {
    padding-top: 10px;
    padding-bottom: 10px;
    height: 100dvh;
  }

  #visimisi h2 {
    font-size: 24px;
  }

  #visimisi h4 {
    font-size: 18px;
  }

  #visimisi p {
    font-size: 14px;
  }

  #visimisi .row tr td {
    font-size: 14px;
  }

  /* ==== Footer ==== */
  .footer {
    padding-top: 0.5rem;
    padding-bottom: 0.2rem;
  }

  .footer h5 {
    font-size: 24px;
    font-weight: 700;
  }

  .footer p {
    font-size: 14px;
    font-weight: 400;
  }

  .footer a {
    color: #fdc500;
    font-size: 24px;
    margin-top: 0.5rem;
    margin-left: 0.3rem;
    margin-right: 0.3rem;
  }
}

@media (min-width: 992px) {
  /* ==== Navbar ==== */
  .navbar .navbar-nav a.nav-link.active,
  .navbar .navbar-nav a.nav-link:hover {
    color: #fdc500;
    font-weight: 300;
    font-size: 1rem;
  }

  /* ==== Footer ==== */
  .footer {
    padding-top: 0.5rem;
    padding-bottom: 0.2rem;
  }

  .footer h5 {
    font-size: 32px;
    font-weight: 700;
  }

  .footer p {
    font-size: 14px;
    font-weight: 400;
  }

  .footer a {
    color: #fdc500;
    font-size: 28px;
    margin-top: 1.5rem;
    margin-left: 0.7rem;
    margin-right: 0.7rem;
  }
}
